@font-face {
    font-family: 'Keytrade-icon';
    src:    url('../fonts/Keytrade-icon.eot?vezzfa');
    src:    url('../fonts/Keytrade-icon.eot?vezzfa#iefix') format('embedded-opentype'),
        url('../fonts/Keytrade-icon.ttf?vezzfa') format('truetype'),
        url('../fonts/Keytrade-icon.woff?vezzfa') format('woff'),
        url('../fonts/Keytrade-icon.svg?vezzfa#Keytrade-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Keytrade-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-alerts:before {
    content: "\e600";
}
.icon-arrow-bottom:before {
    content: "\e601";
}
.icon-arrow-left:before {
    content: "\e602";
}
.icon-arrow-right:before {
    content: "\e603";
}
.icon-arrow-up:before {
    content: "\e604";
}
.icon-arrow:before {
    content: "\e605";
}
.icon-bar-chart:before {
    content: "\e606";
}
.icon-bullet-point:before {
    content: "\e607";
}
.icon-burger:before {
    content: "\e608";
}
.icon-circle-check:before {
    content: "\e609";
}
.icon-classes:before {
    content: "\e60a";
}
.icon-clients:before {
    content: "\e60b";
}
.icon-cross:before {
    content: "\e60c";
}
.icon-document:before {
    content: "\e60d";
}
.icon-euro:before {
    content: "\e60e";
}
.icon-facebook:before {
    content: "\e60f";
}
.icon-google-plus:before {
    content: "\e610";
}
.icon-graph-up:before {
    content: "\e611";
}
.icon-bag:before {
    content: "\e612";
}
.icon-plant:before {
    content: "\e613";
}
.icon-cap:before {
    content: "\e614";
}
.icon-house:before {
    content: "\e615";
}
.icon-sun:before {
    content: "\e616";
}
.icon-idea:before {
    content: "\e617";
}
.icon-info:before {
    content: "\e618";
}
.icon-left-thick-arrow:before {
    content: "\e619";
}
.icon-lock:before {
    content: "\e61a";
}
.icon-mail:before {
    content: "\e61b";
}
.icon-minus:before {
    content: "\e61c";
}
.icon-old-building:before {
    content: "\e61d";
}
.icon-pause:before {
    content: "\e61e";
}
.icon-people:before {
    content: "\e61f";
}
.icon-phone:before {
    content: "\e620";
}
.icon-play:before {
    content: "\e621";
}
.icon-plus:before {
    content: "\e622";
}
.icon-question:before {
    content: "\e623";
}
.icon-realtime:before {
    content: "\e624";
}
.icon-right-thick-arrowsvg:before {
    content: "\e625";
}
.icon-search:before {
    content: "\e626";
}
.icon-sound:before {
    content: "\e627";
}
.icon-speedometer:before {
    content: "\e628";
}
.icon-target:before {
    content: "\e629";
}
.icon-twitter:before {
    content: "\e62a";
}
.icon-video-player:before {
    content: "\e62b";
}
.icon-wallet:before {
    content: "\e62c";
}
.icon-youtube:before {
    content: "\e62d";
}
.icon-bell:before {
    content: "\e62e";
}
.icon-gear:before {
    content: "\e62f";
}
.icon-bullet-square:before {
    content: "\e630";
}
.icon-linkedIn:before {
    content: "\e631";
}
.icon-skype:before {
    content: "\e632";
}
.icon-operator:before {
    content: "\e633";
}
.icon-transfer_arrows:before {
    content: "\e801";
}
.icon-dashboard:before {
    content: "\e635";
}
.icon-mgm-google:before {
    content: "\e636";
}
.icon-mgm-help:before {
    content: "\e637";
}
.icon-mgm-mail:before {
    content: "\e638";
}
.icon-mgm-mail-open:before {
    content: "\e639";
}
.icon-mgm-smile .path1:before {
    content: "\e63a";
    color: rgb(0, 0, 0);
}
.icon-mgm-smile .path2:before {
    content: "\e63b";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-mgm-smile .path3:before {
    content: "\e63c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-mgm-smile .path4:before {
    content: "\e63d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-mgm-smile .path5:before {
    content: "\e63e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-mgm-yahoo:before {
    content: "\e63f";
}
.icon-user:before {
    content: "\e800";
}
.icon-calendar:before {
    content: "\e900";
}
.icon-gmail:before {
    content: "\e901";
}
.icon-edit:before {
    content: "\e902";
}
